"IM" = "Isle of Man";
"HR" = "Kroatien";
"GW" = "Guinea-Bissau";
"IN" = "Indien";
"KE" = "Kenia";
"LA" = "Laos";
"IO" = "Britisches Territorium im Indischen Ozean";
"HT" = "Haiti";
"LB" = "Libanon";
"GY" = "Guyana";
"KG" = "Kirgisistan";
"HU" = "Ungarn";
"LC" = "St. Lucia";
"IQ" = "Irak";
"KH" = "Kambodscha";
"JM" = "Jamaika";
"IR" = "Iran";
"KI" = "Kiribati";
"IS" = "Island";
"MA" = "Marokko";
"JO" = "Jordanien";
"IT" = "Italien";
"JP" = "Japan";
"MC" = "Monaco";
"KM" = "Komoren";
"MD" = "Republik Moldau";
"LI" = "Liechtenstein";
"KN" = "St. Kitts und Nevis";
"ME" = "Montenegro";
"NA" = "Namibia";
"MF" = "St. Martin";
"LK" = "Sri Lanka";
"KP" = "Nordkorea";
"MG" = "Madagaskar";
"NC" = "Neukaledonien";
"MH" = "Marshallinseln";
"KR" = "Südkorea";
"NE" = "Niger";
"NF" = "Norfolkinsel";
"MK" = "Mazedonien";
"NG" = "Nigeria";
"ML" = "Mali";
"MM" = "Myanmar";
"LR" = "Liberia";
"NI" = "Nicaragua";
"KW" = "Kuwait";
"MN" = "Mongolei";
"LS" = "Lesotho";
"PA" = "Panama";
"MO" = "Macau (China)";
"LT" = "Litauen";
"KY" = "Kaimaninseln";
"MP" = "Nördliche Marianen";
"LU" = "Luxemburg";
"NL" = "Niederlande";
"KZ" = "Kasachstan";
"MQ" = "Martinique";
"LV" = "Lettland";
"MR" = "Mauretanien";
"PE" = "Peru";
"MS" = "Montserrat";
"QA" = "Katar";
"NO" = "Norwegen";
"PF" = "Französisch-Polynesien";
"MT" = "Malta";
"LY" = "Libyen";
"NP" = "Nepal";
"PG" = "Papua-Neuguinea";
"MU" = "Mauritius";
"PH" = "Philippinen";
"MV" = "Malediven";
"OM" = "Oman";
"NR" = "Nauru";
"MW" = "Malawi";
"MX" = "Mexiko";
"PK" = "Pakistan";
"MY" = "Malaysia";
"NU" = "Niue";
"PL" = "Polen";
"MZ" = "Mosambik";
"PM" = "St. Pierre und Miquelon";
"PN" = "Pitcairninseln";
"RE" = "Réunion";
"SA" = "Saudi-Arabien";
"SB" = "Salomonen";
"NZ" = "Neuseeland";
"SC" = "Seychellen";
"SD" = "Sudan";
"PR" = "Puerto Rico";
"SE" = "Schweden";
"PS" = "Palästinensische Autonomiegebiete";
"TA" = "Tristan da Cunha";
"PT" = "Portugal";
"SG" = "Singapur";
"TC" = "Turks- und Caicosinseln";
"SH" = "St. Helena";
"TD" = "Tschad";
"SI" = "Slowenien";
"PW" = "Palau";
"SJ" = "Spitzbergen";
"UA" = "Ukraine";
"RO" = "Rumänien";
"TF" = "Französische Süd- und Antarktisgebiete";
"SK" = "Slowakei";
"PY" = "Paraguay";
"TG" = "Togo";
"SL" = "Sierra Leone";
"TH" = "Thailand";
"SM" = "San Marino";
"SN" = "Senegal";
"RS" = "Serbien";
"TJ" = "Tadschikistan";
"VA" = "Vatikanstadt";
"SO" = "Somalia";
"TK" = "Tokelau";
"UG" = "Uganda";
"RU" = "Russland";
"TL" = "Osttimor";
"VC" = "St. Vincent und die Grenadinen";
"TM" = "Turkmenistan";
"SR" = "Suriname";
"RW" = "Ruanda";
"TN" = "Tunesien";
"VE" = "Venezuela";
"SS" = "Südsudan";
"TO" = "Tonga";
"ST" = "São Tomé und Príncipe";
"VG" = "Britische Jungferninseln";
"SV" = "El Salvador";
"UM" = "Amerikanische Überseeinseln";
"TR" = "Türkei";
"VI" = "Amerikanische Jungferninseln";
"SX" = "Sint Maarten";
"WF" = "Wallis und Futuna";
"TT" = "Trinidad und Tobago";
"SY" = "Syrien";
"SZ" = "Swasiland";
"TV" = "Tuvalu";
"TW" = "Taiwan";
"VN" = "Vietnam";
"US" = "Vereinigte Staaten";
"TZ" = "Tansania";
"YE" = "Jemen";
"ZA" = "Südafrika";
"XK" = "Kosovo";
"UY" = "Uruguay";
"VU" = "Vanuatu";
"UZ" = "Usbekistan";
"WS" = "Samoa";
"ZM" = "Sambia";
"AC" = "Ascension";
"AD" = "Andorra";
"YT" = "Mayotte";
"AE" = "Vereinigte Arabische Emirate";
"BA" = "Bosnien und Herzegowina";
"AF" = "Afghanistan";
"BB" = "Barbados";
"AG" = "Antigua und Barbuda";
"BD" = "Bangladesch";
"AI" = "Anguilla";
"BE" = "Belgien";
"CA" = "Kanada";
"BF" = "Burkina Faso";
"BG" = "Bulgarien";
"ZW" = "Simbabwe";
"AL" = "Albanien";
"CC" = "Kokosinseln";
"BH" = "Bahrain";
"AM" = "Armenien";
"CD" = "Kongo-Kinshasa";
"BI" = "Burundi";
"BJ" = "Benin";
"AO" = "Angola";
"CF" = "Zentralafrikanische Republik";
"CG" = "Kongo-Brazzaville";
"BL" = "St. Barthélemy";
"AQ" = "Antarktis";
"CH" = "Schweiz";
"BM" = "Bermuda";
"AR" = "Argentinien";
"CI" = "Elfenbeinküste";
"BN" = "Brunei Darussalam";
"DE" = "Deutschland";
"AS" = "Amerikanisch-Samoa";
"EA" = "Ceuta und Melilla";
"BO" = "Bolivien";
"AT" = "Österreich";
"CK" = "Cookinseln";
"DG" = "Diego Garcia";
"AU" = "Australien";
"CL" = "Chile";
"EC" = "Ecuador";
"BQ" = "Bonaire, Sint Eustatius und Saba";
"CM" = "Kamerun";
"BR" = "Brasilien";
"AW" = "Aruba";
"CN" = "China";
"EE" = "Estland";
"BS" = "Bahamas";
"DJ" = "Dschibuti";
"AX" = "Ålandinseln";
"CO" = "Kolumbien";
"BT" = "Bhutan";
"DK" = "Dänemark";
"CP" = "Clipperton-Insel";
"EG" = "Ägypten";
"AZ" = "Aserbaidschan";
"EH" = "Westsahara";
"BV" = "Bouvetinsel";
"DM" = "Dominica";
"CR" = "Costa Rica";
"BW" = "Botsuana";
"GA" = "Gabun";
"DO" = "Dominikanische Republik";
"BY" = "Belarus";
"GB" = "Vereinigtes Königreich";
"CU" = "Kuba";
"BZ" = "Belize";
"CV" = "Cabo Verde";
"GD" = "Grenada";
"FI" = "Finnland";
"CW" = "Curaçao";
"GE" = "Georgien";
"FJ" = "Fidschi";
"CX" = "Weihnachtsinsel";
"GF" = "Französisch-Guayana";
"FK" = "Falklandinseln";
"CY" = "Zypern";
"GG" = "Guernsey";
"CZ" = "Tschechien";
"GH" = "Ghana";
"FM" = "Mikronesien";
"ER" = "Eritrea";
"GI" = "Gibraltar";
"ES" = "Spanien";
"FO" = "Färöer";
"ET" = "Äthiopien";
"GL" = "Grönland";
"IC" = "Kanarische Inseln";
"DZ" = "Algerien";
"GM" = "Gambia";
"ID" = "Indonesien";
"FR" = "Frankreich";
"GN" = "Guinea";
"IE" = "Irland";
"HK" = "Hongkong (China)";
"GP" = "Guadeloupe";
"GQ" = "Äquatorialguinea";
"HM" = "Heard und McDonaldinseln";
"GR" = "Griechenland";
"HN" = "Honduras";
"JE" = "Jersey";
"GS" = "Südgeorgien und die Südlichen Sandwichinseln";
"GT" = "Guatemala";
"GU" = "Guam";
"IL" = "Israel";
